Subject: Fwd: my morning routine (2026)
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Tue, 24 Mar 2026 08:50:44 -0400

---------- Forwarded message ----------
From: Bryan Johnson <[email-masked]>
Date: Mar 24, 2026 at 8:15 AM -0400
To: [email-masked]
Subject: my morning routine (2026)

> 13 steps ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏  ͏                                                                                                                                                      
> Hi friend,
>
> My daily routine takes 4 hours 46 min… but it used to take longer.
>
> When I started Blueprint several years ago, my routine was pretty complicated. Recently, my team and I have dramatically simplified it.
>
> We scrutinized every step to determine whether or not it belonged in the routine.
>
> Here’s what I’m currently doing each morning.
> Bedtime
>
> In bed by 8:30 pm.
>
> Every day starts the night before. Sleep is my #1 life priority because high-quality rest makes hard things easy and impossible things doable.
>
> My morning routine
>
> • #1: Wake up ~5am
>     • + I wake up naturally around 5 am each day.
>
>
> • #2: Oral hygiene
>     • + I use a water pik, floss, and brush my teeth first thing. I also use a tongue scraper.
>
>
> • #3: Light in eyes
>     • + Since I wake up before sunrise, I use a 10,000 lux light for 6 min to simulate natural morning light. This helps to support my circadian rhythm (body clock).
>
> I’ll also wear the Blueprint 302 Laser Cap for 6 min for hair health.
>
> • #4: Breath work
>     • + I do a breathing exercise or meditation for 6 min to get my mind and body right for the day.
>
>
> • #5: Pre-workout nutrition
>     • > + I have an 8-oz drink consisting of:
>         • + Longevity Mix 1 scoop
> + Creatine 5 g (Longevity Mix has 2.5 g for 7.5 g total)
> + microbiome, which includes prebiotic galactooligosaccharides ½ tsp, inulin 1 tsp, and arabinogalactan powder 1 tsp
>     • > + I eat Blueprint Longevity Protein with:
>         • + Blueberry Nut Mix
> + collagen peptides 11 g
> + extra virgin olive oil 1 Tbsp (15 ml)
> + berries
> + I take the following pills:
>         • + Essential Capsules
> + Advanced Antioxidants
> + Ashwagandha & Rhodiola
> + Omega-3
> + Proferrin 10.5 mg
> + NR (450 mg) or NMN (500 mg)
>
>
> • #6: Pre-workout nutrition
>     • > + I exercise for 90 min. My workout is a mixture of:
>         • + cardio
> + strength training
> + balance and stretching
> + high-intensity interval training (2x/week)
>     • > + I'll rotate listening to music, a book, podcast, or educational video.
>
> + On the weekends, I'll hike, play pickleball, ride a bike, climb, etc.
>
>
> • #7: Sauna
>     • > + I sauna for 20 min daily.
>         • + 200°F (93°C)
> + core temp post sauna (ear) 102.4°F (39°C)
> + ice packs on the boys to protect fertility markers
> + wool hat for the head
> + recently, as an experiment, I introduced face and neck cooling to protect my skin from the heat
>
>
> • #8: Red/NIR light therapy
>     • > + I do red/NIR (near-infrared) light therapy for 6 min daily.
>
> + Panels surround me.
>
>
> • #9: Focused shockwave therapy on joints
>     • + I’ll occasionally proactively treat my joints with focused shockwave therapy. This is experimental.
>
>
> • #10: Shower
>     • + I’ll clean my hair with shampoo. Then apply 2 pumps of the Peptide Shampoo and let it sit for 1 min.
>
>
> • #11: Hair growth
>     • + I apply Peptide Hair Serum after the shower.
>
>
> • #12: Skincare
>     • > + I use:
>         • + Gentle Facial Cleanser
> + SFC Facial Serum
> + SFC Facial Moisturizer
>     • > + If I’m getting sun exposure during high-UV hours, I apply  mineral sunscreen or use an UV umbrella.
>
>
> • #13: Breakfast
>     • > + I eat:
>         • + veggies, legumes, extra virgin olive oil
> + berries, nuts, seeds
> + decaf coffee with mac nut milk
> + ~50 supermolecules
>
> Note: My morning routine is always evolving as we update protocols. This is what I’m experimenting with right now.
>
> I don’t expect anyone to do my morning routine. Even a small amount of daily exercise is great.
>
> If you’re struggling, start small. A short walk. 5 min of meditation. 1 better meal. Then let the improvements compound.
>
> I spent nearly 20 years wrecking my body. If I can reverse that, just think what might be possible for you.
>
> Be well,
> Bryan
> Most emails suck. We're trying not to.
> What did you think of this email?
> Manage Preferences
> No longer want to receive these emails? Unsubscribe
>
>  5042 Wilshire Blvd #26878 Los Angeles, CA 90036 | Privacy Policy
>